{
    "items": [
        {
            "alt": "You Shou Yan",
            "cover": "/assets/img/media/manga/you-shou-yan.png",
            "src": "https://manga.bilibili.com/detail/mc29329",
            "title": "有兽焉 (Fabulous Beasts)"
        }
    ]
}